<?php

function _translator_faxserveruser_pl(&$target) {
    $target = array(
        // 
        /* no translation of <calls> */
        'Call attempts: <calls>'
        => 'Prób połączenia: <calls>',

        // 
        'Command output:'
        => 'wynik polecenia:',

        // 
        /* no translation of <command> */
        'Command: <command>'
        => 'polecenie: <command>',

        // 
        /* no translation of <date> */
        'Date <date>'
        => 'data <date>',

        // 
        /* no translation of <user-name> */
        'Dear <user-name>,'
        => 'Szanowny <user-name>',

        // 
        'Dear admin'
        => 'Szanowny administratorze',

        // 
        /* no translation of <duration> */
        'Duration: <duration>'
        => 'Czas trwania: <duration>',

        // 
        /* no translation of <error-cause> */
        'Error cause: <error-cause>'
        => 'Powód błędu: <error-cause>',

        // 
        /* no translation of <error-description> */
        'Error description: <error-description>'
        => 'Opis błędu: <error-description>',

        // 
        'Failed incoming fax document'
        => 'przerwany odbiór dokumentu faxowego',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax not sent to <remote-number>: <subject>'
        => 'fax nie został wysłany do <remote-number>: <subject>',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax sent successfully to <remote-number>: <subject>'
        => 'fax wysłany do <remote-number>: <subject>',

        // 
        /* no translation of <file-name> */
        'File name: <file-name>'
        => 'nazwa pliku: <file-name>',

        // 
        /* no translation of <calls> */
        'It was tried <calls> times.'
        => 'Było <calls> prób połączeń.',

        // 
        /* no translation of <pages> */
        'Pages: <pages>'
        => 'strony: <pages>',

        // 
        'Please contact your administrator to solve this issue.'
        => 'aby rozwiązać problem skontaktuj się z administratorem',

        // 
        'Please try again in a few minutes.'
        => 'spróbuj ponownie za kilka minut',

        // 
        'Please try again.'
        => 'spróbuj jeszcze raz',

        // 
        'Remote subscriber ID: <remote-subscriber-id>'
        => 'Identyfikator adresata: <remote-subscriber-id>',

        // 
        /* no translation of <return-code> */
        'Return code: <return-code>'
        => 'kod zwrotny: <return-code>',

        // 
        'Should the problem persist, please contact your administrator.'
        => 'jeśli problem znów się pojawi skontaktuj się z administratorem',

        // 
        'Sorry,'
        => 'przepraszam,',

        // 
        /* no translation of <step> */
        'Step: <step>'
        => 'krok: <step>',

        // 
        'The called party is busy.'
        => 'rozmówca jest zajęty',

        // 
        'The remote station has answered the call, but it is no FAX device.'
        => 'stacja docelowa odebrała połączenie, ale nie jest to maszyna faxowa',

        // 
        'The remote station has not answered the call.'
        => 'stacja docelowa nie odebrała połączenia',

        // 
        'This might be a temporary problem.'
        => 'problem może być przejściowy',

        // 
        /* no translation of <time> */
        'Time <time>'
        => 'czas <time>',

        // 
        /* Dear user,... */
        'an error occured during command processing.'
        => 'wystąpił błąd podczas przetwarzania polecenia',

        // 
        /* Sorry,... */
        'an error occured.'
        => 'wystąpił błąd',

        // 
        /* Dear user,... */
        'an error occurs during converting the attachment(s) with ghostscript.'
        => 'wystąpił błąd podczas konwersji załacznika',

        // 
        /* Dear user,... */
        'an error occurs during working on the Zip archive.'
        => 'wystąpił błąd przy pracy z archiwum Zip',

        // 
        /* Dear user,... */
        'the document could not be copied.'
        => 'nie można było skopiować dokumentu',

        // 
        /* Dear user,... */
        'the rights to send or receive fax documents could not be checked.'
        => 'uprawnienia do wysyłania i odbierania faxów nie zostały sprawdzone',

        // 
        /* Dear user,... */
        'there is no attachment included in the email.'
        => 'brak załącznika do emaila',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'you have received a fax document from <remote-number>.'
        => 'otrzymałeś fax od <remote-number>',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document has been successfully delivered to <remote-number>.'
        => 'twój dokument został dostarczony do <remote-number>',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> could not be delivered.'
        => 'twój dokument nie został dostarczony do <remote-number>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Incoming fax document from \'<remote-subscriber-id>\''
        => 'przychodzący dokument faxowy od \'<remote-subscriber-id>\'',

        // 
        /* Dear user,... */
        'OpenOffice could not be started.'
        => 'nie można było otworzyć OpenOffice',

        // 
        /* no translation of <status> */
        'Status: <status>'
        => 'status: <status>',

        // 
        /* Default fax document header line, <subscriber-name> is a field and must not be changed.
                The header line has 108 signs.
                Place holders for date and time:
                    $d: day of month, two digits
                    $j: day of month without leading zero
                    $m: month, two digits
                    $n: month without leading zero
                    $Y: year, four digits
                    $y: year, two digits
                    $G: hour, 24 hours format, without leading zero
                    $H: hour, 24 hours format, two digits
                    $i: minutes, two digits
                    $s: seconds, two digits
                    $p: number of page
                    $P: page count, if available, with leading '/'
                    $I: subscriber id
                    $R: remote subscriber id
                    $$: the sign '$'
                    $t: tabulator to the next 15 character grid
                    $c: text is centred

                Flags for the place folders:
                   0-9: field length, with tabulator jump forward to this position        
                   -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t To:$-20R$tPage: $p$P$c'
        => '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t Do:$-20R$tStrona:$p$P$c',

        // 
        /* Dear user,... */
        'there are no fax recipients in the \'To\' or \'Cc\' recipient lists.'
        => 'brak adresatów faxu w polach \'Do\' i \'CC\'',

        // 
        'Remote number: <remote-number>'
        => 'numer zdalny: <remote-number>',

        // 
        'The incoming fax call was rejected.'
        => 'fax przychodzący został odrzucony',

        // 
        /* no translation of <user-name> */
        'User: <user-name>'
        => 'użytkownik: <user-name>',

        // 
        /* Dear admin,... */
        'could not send email to user.'
        => 'nie można było wysłać emaila do użytkownika',

        // 
        /* Dear admin,..." */
        'there is no email address configured for the user.'
        => 'brak adresu emailowego skonfigurowanego dla użytkownika',

        // 
        'user'
        => 'użytkownik',

        // 
        /* Dear user,... */
        'your email address could not be found in the PBX.'
        => 'twój adres emailowy nie został odnaleziony w PBX',

        // 
        /* no translation of <attachment>; Dear user,... */
        'your Attachment \'<attachment>\' could not be read.'
        => 'twój załącznik \'<attachment>\' nie może być odczytany',

        // 
        /* Dear user,... */
        'your attachment \'<attachment>\' could not be converted.'
        => 'twój załącznik \'<attachment>\' nie został przekonwertowany',

        // 
        /* Dear user,... */
        'you haven\'t got rights to send or receive fax documents.'
        => 'nie masz uprawnień do odbierania i wysyłania faxów',

        // 
        'The fax job was canceled by the admin.'
        => 'Transmisja faksu została przerwana przez administratora. ',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> is not delivered.'
        => 'Dokument do <remote-number> nie został dostarczony. ',

        // 
        /* no translation of <remote-number> */
        'Caller number: <remote-number>'
        => 'Numer rozmówcy: <remote-number>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Recipient subscriber ID: <remote-subscriber-id>'
        => 'Identifikacja odbiorcy: <remote-subscriber-id>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Sender subscriber ID: <remote-subscriber-id>'
        => 'Identyfikacja nadawcy: <remote-subscriber-id>',

        // 
        /* Default fax document header line with a long customer company name, <subscriber-name> is a field and must not be changed.
                  The header line has 108 signs.
                  Place holders for date and time:
                      $d: day of month, two digits
                      $j: day of month without leading zero
                      $m: month, two digits
                      $n: month without leading zero
                      $Y: year, four digits
                      $y: year, two digits
                      $G: hour, 24 hours format, without leading zero
                      $H: hour, 24 hours format, two digits
                      $i: minutes, two digits
                      $s: seconds, two digits
                      $p: number of page
                      $P: page count, if available, with leading '/'
                      $I: subscriber id
                      $R: remote subscriber id
                      $$: the sign '$'
                      $t: tabulator to the next 15 character grid
                      $c: text is centred

                  Flags for the place folders:
                     0-9: field length, with tabulator jump forward to this position        
                     -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Page: $p$P$c'
        => '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Strona:$p$P$c',

        // 
        'unknown'
        => 'nieznany',

    );
}

?>